package com.yuchen.saas.message.api.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;


@Getter
@AllArgsConstructor
public enum MessageTypeEnum {

	HIGH_UP("high_up","高上级消息"),
	HIGH("high","高级消息"),
	HIGH_DOWN("high_down","高下级消息"),
	MIDDLE_UP("middle_up","中上级消息"),
	MIDDLE("middle","中级消息"),
	MIDDLE_DOWN("middle_down","中下级消息"),
	LOW_UP("low_up","低上级消息"),
	LOW("low","低级消息"),
	LOW_DOWN("low_down","低下级消息"),
	;

	final String value;
	final String desc;

}
